{
  "name": "useapassphrase",
  "version": "1.2.0",
  "description": "A random passphrase generator and site.",
  "main": "Gruntfile.js",
  "dependencies": {
    "@types/jspdf": "^1.2.2",
    "jspdf": "^1.5.3"
  },
  "devDependencies": {
    "assemble": "^0.24.3",
    "grunt": "^1.0.3",
    "grunt-assemble": "^0.6.3",
    "grunt-cli": "^1.3.2",
    "open": "^0.0.5",
    "ts-loader": "^5.3.3",
    "tslint": "^5.12.0",
    "typedoc": "^0.14.2",
    "typescript": "^3.2.2",
    "webpack": "^4.28.3",
    "webpack-cli": "^3.2.1"
  },
  "scripts": {
    "build": "make"
  },
  "author": "Milo Gilad",
  "private": true,
  "license": "ISC"
}
